<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Ezéchiel 17 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EK.html">Bible de Jésus-Christ</a><a class="location" href="EK.html">Ezéchiel 17</a><a class="prev" href="EK16.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EK18.html">&gt;</a>
</div></div>
<div class="section chapter EK EK17 fra_bjc fra" dir="ltr" lang="fr" data-id="EK17" data-nextid="EK18" data-previd="EK16">
<div class="c">17</div>
<div class="p">
		<div class="s">Énigme de YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EK17_1" class="v EK17_1" data-id="EK17_1">La parole de YHWH vint à moi en disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EK17_2" class="v EK17_2" data-id="EK17_2">Fils de l'homme, propose une énigme, une parabole<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> à la maison d'Israël.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EK17_3" class="v EK17_3" data-id="EK17_3">Tu diras : Ainsi parle Adonaï YHWH : Le grand aigle aux grandes ailes, aux longues ailes, couvert de plumes de toutes les couleurs, vint au Liban, et enleva la cime d'un cèdre.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EK17_4" class="v EK17_4" data-id="EK17_4">Il arracha la tête de ses jeunes pousses, l'emmena dans un pays de marchands, et la mit dans une ville de trafiquants.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EK17_5" class="v EK17_5" data-id="EK17_5">Il prit de la semence du pays et la mit dans un champ à semence. L'ayant ainsi prise, il la mit comme un saule près des eaux abondantes.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EK17_6" class="v EK17_6" data-id="EK17_6">Elle poussa et devint un cep de vigne étendu, mais de taille basse. Ses branches étaient tournées vers l'aigle et ses racines étaient sous lui. Il devint une vigne, produisit des rejetons et poussa des branches.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EK17_7" class="v EK17_7" data-id="EK17_7">Mais il y avait un autre grand aigle, aux grandes ailes, et au plumage abondant. Et voici que cette vigne dirigea avec avidité ses racines vers lui pour qu'il l'arrose. Elle tendit vers lui ses branches, hors de la terrasse où elle était plantée.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EK17_8" class="v EK17_8" data-id="EK17_8">Elle était donc plantée dans une bonne terre, près des eaux abondantes, de manière à produire des sarments et à porter du fruit<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> pour devenir une vigne magnifique.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="EK17_9" class="v EK17_9" data-id="EK17_9">Dis : Ainsi parle Adonaï YHWH : Prospérera-t-elle ? Ne va-t-il pas arracher ses racines, la dépouiller de son fruit et dessécher toutes les feuilles qu'elle a poussées ? Elle se desséchera et il ne faudra ni beaucoup de force ni un peuple nombreux pour l'enlever de ses racines.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="EK17_10" class="v EK17_10" data-id="EK17_10">La voici plantée, réussira-t-elle ? Quand le vent d'orient l'aura touchée, ne séchera-t-elle pas, ne séchera-t-elle pas ? Elle séchera sur la terrasse où elle était plantée.</span>

		<div class="s">Jugement d'Elohîm sur Tsidqiyah (Sédécias)</div>
		<span class="v-num v-11">11&nbsp;</span><span id="EK17_11" class="v EK17_11" data-id="EK17_11">Puis la parole de YHWH vint à moi en disant :</span>

		<span class="v-num v-12">12&nbsp;</span><span id="EK17_12" class="v EK17_12" data-id="EK17_12">Parle maintenant à la maison rebelle : Ne savez-vous pas ce que veulent dire ces choses ? Dis : Voici, le roi de Babel est venu à Yeroushalaim. Il a pris le roi, et les princes, et les a emmenés avec lui à Babel.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="EK17_13" class="v EK17_13" data-id="EK17_13">Il en a pris un de la race royale, il a traité alliance avec lui, il lui a fait prêter serment, et il a retenu les puissants du pays,</span>

		<span class="v-num v-14">14&nbsp;</span><span id="EK17_14" class="v EK17_14" data-id="EK17_14">afin que le royaume soit tenu dans l'abaissement, et qu'il ne s'élève pas, mais qu'en gardant son alliance, il subsiste.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="EK17_15" class="v EK17_15" data-id="EK17_15">Mais celui-ci s'est rebellé contre lui, envoyant ses messagers en Égypte, pour qu'on lui donne des chevaux et un grand peuple. Celui qui fait de telles choses prospérera-t-il, échappera-t-il ? Ayant rompu l'alliance, échappera-t-il ?</span>

		<span class="v-num v-16">16&nbsp;</span><span id="EK17_16" class="v EK17_16" data-id="EK17_16">Je suis vivant, dit Adonaï YHWH, c'est dans le pays du roi qui l'a établi pour roi, envers qui il a méprisé son serment et dont il a rompu l'alliance, c'est près de lui, au milieu de Babel, qu'il mourra<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="EK17_17" class="v EK17_17" data-id="EK17_17">Pharaon n'ira pas avec une grande armée et un peuple nombreux pour le secourir dans cette guerre, lorsque l'ennemi élèvera des tertres et fera des retranchements pour exterminer beaucoup d'âmes.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="EK17_18" class="v EK17_18" data-id="EK17_18">Car il a méprisé le serment en rompant l'alliance. Voici, il avait donné sa main et quand même il a fait toutes ces choses. Il n'échappera pas !</span>

		<span class="v-num v-19">19&nbsp;</span><span id="EK17_19" class="v EK17_19" data-id="EK17_19">C'est pourquoi, ainsi parle Adonaï YHWH : Je suis vivant, si je ne fais tomber sur sa tête mon serment qu'il a méprisé, et mon alliance qu'il a rompue.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="EK17_20" class="v EK17_20" data-id="EK17_20">Et j'étendrai mon rets sur lui, et il sera pris dans mes filets. Je le ferai entrer dans Babel, et là j'entrerai en jugement avec lui pour son infidélité par laquelle il a été infidèle envers moi.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="EK17_21" class="v EK17_21" data-id="EK17_21">Et tous ses fugitifs avec toutes ses troupes tomberont par l'épée, et ceux qui resteront seront dispersés à tout vent. Vous saurez que moi, YHWH, j'ai parlé.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="EK17_22" class="v EK17_22" data-id="EK17_22">Ainsi parle Adonaï YHWH : Je prendrai moi-même la cime d'un cèdre élevé, et je la mettrai en place. J'arracherai du sommet de ses jeunes branches une pousse tendre et je la planterai moi-même sur une montagne haute et éminente.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="EK17_23" class="v EK17_23" data-id="EK17_23">Je la planterai sur la haute montagne d'Israël. Elle produira des branches et produira du fruit, et elle deviendra un excellent cèdre. Et des oiseaux de tout plumage demeureront sous elle et habiteront sous l'ombre de ses branches.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="EK17_24" class="v EK17_24" data-id="EK17_24">Et tous les bois des champs sauront que moi, YHWH, j'aurai abaissé le grand arbre, et élevé le petit arbre, fait sécher le bois vert, et fait reverdir le bois sec. Moi, YHWH, j'ai parlé, et je le ferai.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">17:2</a><span class="text">Ou un proverbe.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">17:8</a><span class="text">Mt. 13:8-23 ; Mc. 4:8-20 ; Lu. 8:8-15.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">17:16</a><span class="text">Référence à Neboukadnetsar. Tsidqiyah (Sédécias) eut les yeux crevés avant d'être emmené captif (2 R. 25:7 ; Jé. 34:3, 52:11).</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EK16.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EK18.html">&gt;</a>
</div></div>
</body>
</html>